export default [
  // { src: '~/plugins/sentry', mode: 'client' },
  // { src: '~/plugins/composition-api', },
  { src: '~/plugins/api' },
  // { src: '~/plugins/axios' },
  // { src: '~/plugins/auth', mode: 'client' },
  { src: '~/plugins/filters' },
  // { src: '~/plugins/isotope', mode: 'client' },
  // { src: '~/plugins/meta', mode: 'client' },
  // { src: '~/plugins/moment' },
  // { src: '~/plugins/cockpit' },
  { src: '~/plugins/vuelidate', mode: 'client' },
  // { src: '~/plugins/local-storage', mode: 'client' },
  // { src: '~/plugins/vuex-persist', mode: 'client' },
  { src: '~/plugins/vue-anime', mode: 'client' },
  { src: '~/plugins/i18n' },
]
